.product-price {
  text-align: right;
  min-width: 130px;
}

.product-quantity {
  width: 100px;

  input {
    max-width: 100px;
  }
}

.product-subtotal {
  text-align: right;
  padding-right: 20px;
  min-width: 130px;
}

.cart_item {
  position: relative;
}

.product-name {
  text-align: left;

  a {
    font-weight: 700;
  }
}

.product-total,
.cart-subtotal,
.order-total {
  text-align: left;
}

.shop_table.woocommerce-checkout-review-order-table th,
.shop_table.woocommerce-checkout-review-order-table td {
  padding: 20px;
}

.actions {
  .coupon {
    float: left;
  }
}

@media (max-width: 768px) {
  .shop_table.cart {
    thead {
      display: none;
    }

    .cart_item {
      display: block;
      padding: 20px 15px;

      td {
        display: block;
        padding: 5px 10px;
      }

      .product-remove {
        position: absolute;
        right: 10px;
        top: 10px;
      }

      .product-thumbnail img {
        width: auto;
      }

      [data-title] {
        text-align: left;
        width: 100%;

        &:before {
          content: attr(data-title);
          width: 100px;
          white-space: nowrap;
          font-weight: 700;
          display: inline-block;
          vertical-align: middle;
        }

        .quantity {
          display: inline-block;
        }
      }
    }

    .actions {
      display: flex;
      flex-direction: column;

      .coupon {
        width: 60%;
      }

      .input-text,
      button[name="apply_coupon"] {
        width: 100%;
        margin-top: 10px;
      }

      button[name="update_cart"] {
        width: 40%;
        margin-top: 20px;
        align-self: flex-end;
      }
    }
  }
}
